<!DOCTYPE html>
<html>
<head>
	<title>Activity</title>
</head>
<body>
	<header>
		<h1>Zuitt IT SOLUTIONS</h1>
		<h2>Products Offered</h2>
	</header>

	<section">
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.0</td>
					<td>Package includes a fully functional website with desired specifications</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.0</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
	</section>

<section">
	<h2>Contact Form</h2>

	<form action="https://google.com">
		<label for="first_name"><strong>First Name:<strong></label><br>
		<input type="text" name="full_name" id="first_name" required autocomplete><br>

		<label for="last_name"><strong>Last Name:<strong></label><br>
		<input type="text" name="last_name" id="last_name" required autocomplete><br>

		<label for="email"><strong>Email:<strong></label><br>
		<input type="text" name="last_name" id="email" required autocomplete><br>

		<label for="contact_number"><strong>Contact Number:<strong></label><br>
		<input type="text" name="contact_number" id="contact_number" required autocomplete><br>

		<label for="service_type">Service Type:</label><br>
		<select name="service_type" id="service_type" required autocomplete>
			<option value="Front End Programming">Front End Programming</option>
			<option value="Back End Programming">Back End Programming</option>
			<option value="Full Stack End Programming">Full Stack End Programming</option>
		</select><br>

		<label>Preferred Contact:</label><br>
		<input type="checkbox" name="email1" id="email1" value="Email">
		<label for="email1">Email</label><br>

		<input type="checkbox" name="phone" id="phone" value="Phone">
		<label for="phone">Phone</label><br>

		<label>Package:</label><br>
		<input type="radio" name="basic" id="basic1" value="yes"required autocomplete>
		<label for="basic-1">Basic</label><br>

		<input type="radio" name="basic" id="basic1" value="no">
		<label for="premium-1">Premium</label><br><br>

		<label for="message">Message:</label><br>
		<!-- Creates a larger text input -->
		<textarea name="message" rows="5" id="message"></textarea><br><br>

		<button type="submit">Send Inquiry</button><br>

		<button type="reset">Reset</button>

	</form>
</section>


</body>
</html>